Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1575581 - [Doc RFE] Document enhancement made to the Grafana Dashboard
Summary: [Doc RFE] Document enhancement made to the Grafana Dashboard
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-RHGS_Web_Administration
Version: rhgs-3.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: RHGS 3.4.0
Assignee: Rakesh
QA Contact: Filip Balák
URL:
Whiteboard:
Depends On:
Blocks: 1503140
TreeView+ depends on / blocked
 
Reported: 2018-05-07 10:50 UTC by Anjana Suparna Sriram
Modified: 2018-09-10 15:28 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-10 15:28:47 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1512937 0 unspecified CLOSED [RFE] Duplicated hosts in Grafana (listed by FQDN and IP) 2021-02-22 00:41:40 UTC

Internal Links: 1512937

Description Anjana Suparna Sriram 2018-05-07 10:50:05 UTC
When Gluster Trusted Storage Pool is created using IP addresses (not hostnames), Grafana lists each host twice - by hostname and by IP address. 

Hosts should be listed only once by Hostname.

Comment 4 Rakesh 2018-07-18 15:55:36 UTC
Moving to ON_QA per action taken in Comment 3.

Comment 12 Filip Balák 2018-08-31 06:18:13 UTC
Then I think it looks ok. --> VERIFIED


Note You need to log in before you can comment on or make changes to this bug.